<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Wireframes, Mockups and Prototypes || Activity</title>
	<!-- bootsrap css  -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<!-- Google Fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap" rel="stylesheet">
	<!-- external CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<!-- Start of navbar -->
	<nav class="navbar navbar-expand-lg navbar-light" id="nav-bg">
		<div class="container">
			<a class="navbar-brand text-light" href="#" id="logo"><img src="./images/logo.png"></a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			  <span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNav">
			  <div class="navbar-nav ml-auto">
			      <a class="nav-link" href="#">HOME</a>
			      <a class="nav-link" href="#">GALLERY</a>
			      <a class="nav-link" href="#">CONTACT</a>
			  </div>
			</div>
		</div>
	</nav>
	<!-- End of navbar -->
	<div class="py-5 container-fluid" id="landing">
		<div class="row py-5 my-5 justify-content-center">
			<div class="col-md-4 pt-md-5 text-left">
				<h1 id="title">Replace This With Your Title</h1>
				<p>You can use this section to narrate a short description for the title or page.</p>
				<a class="mt-5 d-inline-block text-decoration-none" id="base" href="#">Get started</a>
			</div>
		</div>
	</div>
	<!-- End Page 4/ Landing -->

	<!-- Start Page 3/ gallery -->
	<div class="container-fluid" id="gallery">
	<div class="row py-5 my-5 justify-content-center">
		<div class="col-md-8 pt-md-5 text-center">
			<h1 id="title-2">GALLERY</h1>
		
			<p class="mt-5 d-inline-block">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.	
			</p>
		</div>
	</div>
	</div>
	<div class="container mt-5" id="works">
		<div class= "row my-md-5 py-md-1">
			<div class="col-md-4 my-3">
				<img src="./images/image1.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/image2.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/image3.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/image4.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/image5.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/image6.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/image7.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/image8.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/image9.png" class="img-fluid">
			</div>
		</div>
	</div>
	<!-- End Page 3/ gallery -->
	<!-- Start Page 2 / About Me -->
	<div class="container-fluid " id="form">
		<div class="row justify-content-center py-md-5 my-md-5">
			<div class="col-md-6 my-5 my-md-0">
				<!-- Image column -->
				<img src="./images/form.png" class="img-fluid">
			</div>
			<div class="col-md-6 mt-0 pt-md-5" id="form-bg">
				<div class="row py-5 my-5">
					<div class="col-md-8 pt-md-5">
						<h1 id="title-2">CONTACT US</h1>
					
						<p class="mt-5 d-inline-block">LLorem ipsum dolor sit amet, consectetur adipiscing elit.	
						</p>
					</div>
				</div>
				<form>
				  <div class="form-group">
				    <label for="exampleFormControlInput1">Name</label>
				    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
				  </div>
				  <div class="form-group">
				    <label for="exampleFormControlTextarea1">Email Address</label>
				    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
				  </div>
				</form>
			</div>
			
		</div>
	</div>
	<!-- End Page 2 / About Me -->
	<!-- Start of Footer -->
	<footer class="py-3">
		Copyright. John Doe Photography
	</footer>
	<!-- End of Footer -->



	<!-- Bootrap bundle -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>